# Generated by makepkg 4.2.1-chakra
# using fakeroot version 1.21
# Tue Jun  6 20:07:53 UTC 2017
pkgname = pgadmin4
pkgver = 1.5-1
pkgdesc = Comprehensive design and management interface for PostgreSQL
url = https://www.pgadmin.org/
screenshot = 
builddate = 1496779673
packager = gnastyle <BM-2cTv4XtvC9UQ8TdFCfPNySv2omc8T6m3sv@bitmessage.ch>
size = 141955072
arch = x86_64
gitrepo = desktop
gitfolder = pgadmin4
license = custom
depend = qt5-webengine
depend = python3
depend = postgresql-libs
depend = hicolor-icon-theme
makedepend = python3-setuptools
makedepend = python3-sphinx
makedepend = python3-pip
makedepend = imagemagick
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
